Publié Mon, 05 May 2014 08:56:36 GMT par M BOURDAJAUD

Bonjour,

 

Je viens de recevoir mon certificat de licence pour Graitec Advance concrete 2015. Sur votre site il y un lien de téléchargement "Online Setup Advance 2015" dattant du 30 Avril.

 

Est-il possible et surtout conseillé que j'installe cette version dès à présent?

 

Je vous remercie.

Publié Mon, 05 May 2014 09:05:13 GMT par M BOURDAJAUD

Au passage le lien pour les nouveautés de la version 2015, envoient vers la version 2014 : http://www.graitec.info/Common/Downloads/Documentation/AC2014_Whats_New_FR.pdf

Publié Tue, 06 May 2014 15:55:29 GMT par M BOURDAJAUD

Je suis en train de vouloir installer la version 2015, 

Je suis sous windows 7 64bits avec autocad 2010 (au passage autocad 2010 est bien compatible avec Graitec advance concrete 2015?).

J'ouvre le fichier appelé "SetupAdvance2015.exe" puis je clique sur télécharger pour une future installation (je choisi mon bureau comme emplacement de téléchargement).

Mais j'ai ce message :

[URL=http://www.hostingpics.net/viewer.php?id=821394Capture.png][IMG]http://img4.hostingpics.net/pics/821394Capture.png[/IMG][/URL]

Je n'arrive à vous contacter via la hotline.

Publié Tue, 06 May 2014 16:10:08 GMT par

Bonjour.

J'ai téléchargé l'executable en date du 30/04, clic droit, exécuter en tant qu'admin, "Télecharger pour une future installation." j'indique le lien, il est en train d'installer...en commencant par un répertoire Prerequisites
Etes vous sur d'avoir les droits en lecture/écriture sur le bureau...

Normalement, nous sommes compatibles avec les 4 dernières version d'Autodesk, soit à partir de la version 2011

 

Cordialement

Publié Tue, 06 May 2014 18:31:04 GMT par Hervé Delfosse

Bonjour,

Attention AC 2015 est compatible avec AutoCAD 2013, 2014 et 2015.

Cordialement

Hervé Delfosse

Autodesk Advance Steel and Autodesk Advance Concrete are compliant with GRAITEC Advance CAD 2015 and Autodesk AutoCAD 2013, 2014and 2015.

Starting with version 2015 Autodesk Advance Steel and Autodesk Advance Concrete are supplied only for 64 bits operating systems. Versions for 32 bits operating systems are no longer supplied

Publié Wed, 07 May 2014 09:39:12 GMT par Hervé Delfosse

Bonjour,

Autodesk Advance Concrete n'est compatible qu'avec la version AutoCAD 2015 ou Graitec Advance CAD 2015.

Cordialement

Hervé Delfosse

Publié Mon, 02 Jun 2014 16:39:50 GMT par M BOURDAJAUD

C'est extremement restricti f!!!!!.... Si j'up mon autocad il me faut le 2015 absolument.

Par contre ça ne va pas continuer ainsi? Je veux dire graitec 2016 ne sera pas compatible uniquement avec autocad 2016?

Publié Mon, 02 Jun 2014 16:50:20 GMT par

Bonjour,

Actuellement, le fonctionnement est le suivant :

- sous Windows Vista / 7 : AC2015 fonctionne avec AutoCAD 2015,2014 et 2013 en version 64 bits uniquement (il n'y a plus de version 32 bits)
- sous Windows 8 / 8.1 : AC2015 ne fonctionne qu'avec AutoCAD 2015.

Les versions ultérieures (AC2016 et suivantes) ne fonctionneriont qu'avec la version AutoCAD de même niveau (AutoCAD 2016).

 

Cordialement,
L'équipe technique.

Publié Mon, 02 Jun 2014 16:51:52 GMT par M BOURDAJAUD

Ce qui force l'utilisateur à payer une contrat de mise à jour annuel .... dommage.

Vous devez être connecté afin de participer à ce forum.

GRAITEC Services
Training
Prestations
Développements
Version d’evaluation gratuite
GRAITEC Produits
Advance Design
Advance Workshop
Advance BIM Designers
PowerPack pour Revit®
PowerPack pour Advance Steel
Autodesk Produits
Collections
Subscriptions
Cloud services
Advance Steel
Revit®
Autocad®

GRAITEC GROUP 2018 | WE'VE UPDATED OUR PRIVACY NOTICE - Click here to find out more about how we collect, store and handle your personal data and your rights.